Bug 780911 - (SOA-3372) Upgrade Spring to 3.0.6.RELEASE
Upgrade Spring to 3.0.6.RELEASE
Status: CLOSED NEXTRELEASE
Product: JBoss Enterprise SOA Platform 5
Classification: JBoss
Component: JBossESB (Show other bugs)
5.2.0.ER3
Unspecified Unspecified
urgent Severity urgent
: ---
: 5.2.0.ER4
Assigned To: tcunning
http://jira.jboss.org/jira/browse/SOA...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-13 09:40 EDT by tcunning
Modified: 2011-10-07 03:10 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-07 03:10:35 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBESB-3681 Major Closed Upgrade Spring to 3.0.6.RELEASE 2013-05-20 16:03:57 EDT
JBoss Issue Tracker SOA-3372 Critical Closed Upgrade Spring to 3.0.6.RELEASE 2013-05-20 16:03:57 EDT

  None (edit)
Description tcunning 2011-09-13 09:40:34 EDT
project_key: SOA

Upgrade Spring to 3.0.6.RELEASE

Spring update to 3.0.6 required.  Might require configuration update:
  http://www.springsource.com/security/cve-2011-2730Also:
Also:
  http://www.springsource.com/security/cve-2011-2731
  http://www.springsource.com/security/cve-2011-2732
  http://www.springsource.com/security/cve-2011-2894
Comment 1 tcunning 2011-09-13 15:56:07 EDT
Link: Added: This issue relates to JBESB-3681
Comment 2 tcunning 2011-09-13 15:56:57 EDT
Upgraded to Spring 3.0.6.RELEASE - have an email into Julian/Doug asking about what the configuration change that was mentioned in today's meeting was.
Comment 3 Jiri Pechanec 2011-10-07 03:10:35 EDT
Verified in ER4

Note You need to log in before you can comment on or make changes to this bug.